@import 'variables';
@import 'mixins';
@import 'sections/header';
@import 'sections/main';
@import 'fonts';
@import '../../node_modules/reset-css/reset.css';

body{
   font-family: $mainFont, Arial, Helvetica, sans-serif;
   min-width: 320px; 
   margin: 0 auto;
 
}
.content-wrapper{
   
   min-width: 320px; 
   
}
@media screen and (min-width: $desktop + 1px){
   .content-wrapper{
      max-width: $desktop;
      margin: 0 auto;
   }
}